<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::table('license_details', function (Blueprint $table) {
           $table->unsignedBigInteger('plan_and_packages_id')->nullable()->after('billing_interval_id');
       });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       Schema::table('license_details', function (Blueprint $table) {
            $table->dropColumn('plan_and_packages_id');
       });
    }
};
